*** main-developer (KWrite 1.0.0) ***

-Jochen Wilhelmy <digisnap@cs.tu-berlin.de>

*** co-developers ***

-Glen Parker <glenebob@nwlink.com>
  (undo history, kspell-integration)

-Michael Koch <koch@kde.org>
  (port to KParts)

-Waldo Bastian <bastian@kde.org>
  (improved buffer handling)

*** patches and bugfixes ***

-you? (please tell me :) )

*** translators ***

-you?

